﻿@using Constructis.Logic

@{
    ViewBag.Title = "FinalizadoVenta";
}


<div class="row">
    <form method="post" class="col-md-6 col-md-offset-3" style="margin-top: 2em;">
        @*Cliente*@
        <div class="form-group">
            <label for="txtCliente">Cliente</label>
            <input type="text" class="form-control" id="txtCliente" name="txtCliente" value="@ViewBag.Cliente"/>
        </div>

        @*Edificio*@
        <div class="form-group">
            <label for="txtEdificio">Edificio</label>
            <input type="text" class="form-control" id="txtEdificio" name="txtEdificio" value="@ViewBag.Edificio" />
        </div>

        @*Apartamentos*@
        <div class="form-group">
            <label for="cmbApartamento">Apartamento</label>
            <select class="form-control" id="cmbApartamento" name="cmbApartamento">
                @if (@ViewBag.Apartamentos != null)
                {
                    foreach (Apartamento ap in @ViewBag.Apartamentos)
                    {
                        <option>@ap.ToString()</option>
                    }
                }
            </select>
        </div>

        <div class="@ViewBag.Clase">
            @ViewBag.Vendido
        </div>
        <a href="/Venta/Vender">Vender otro apartamento</a>
        <input type="submit" value="Vender" class="btn btn-success" />
    </form>
</div>

<script>
    document.getElementById("txtCliente").readOnly = true;
    document.getElementById("txtCliente").style.color = "#A0A0A0";
    document.getElementById("txtEdificio").readOnly = true;
    document.getElementById("txtEdificio").style.color = "#A0A0A0";
</script>

